This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1470857 - Make package also available in EPEL7 for RHEL and CentOS 7
Make package also available in EPEL7 for RHEL and CentOS 7
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: uptimed (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Tomasz Torcz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-13 16:26 EDT by David Hill
Modified: 2017-07-30 15:51 EDT (History)
1 user (show)

See Also:
Fixed In Version: uptimed-0.4.0-6.el7
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-30 15:51:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Hill 2017-07-13 16:26:02 EDT
Description of problem:
Hello guys,
  I've digged hard to find an uptimed package for RHEL and CentOS 7 but was only able to find one in an unofficial EPEL sub-repository somewhere in this vast architecture and now I'm trying to find the proper information in order to get this package also added in the EPEL repository.   Is this possible?  If we only need a maintainer, I'm willing to handle this.

Thanks ,
Dave

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. yum install uptimed
2.
3.

Actual results:
Not found

Expected results:
Found somehow

Additional info:
I didn't find in in RHEL or CentOS extra repositories.
Comment 1 Tomasz Torcz 2017-07-14 09:24:00 EDT
I generally don't care about EPEL, but uptimed is quite simple package. I've requested EPEL7 branch to be created and I'll try to build uptimed over the weekend.
Comment 2 David Hill 2017-07-14 10:24:24 EDT
Thank you!
Comment 3 Fedora Update System 2017-07-15 08:18:44 EDT
uptimed-0.4.0-6.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-89b8f93f46
Comment 4 Fedora Update System 2017-07-15 16:18:52 EDT
uptimed-0.4.0-6.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-89b8f93f46
Comment 5 Tomasz Torcz 2017-07-29 08:49:59 EDT
Hi David, could you please check the package and provide positive karma at the Bodhi page? I'd be grateful.
Comment 6 Fedora Update System 2017-07-30 15:51:00 EDT
uptimed-0.4.0-6.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.